752 - Qualicum Beach
935 - Cortes Island

479,213, 385, 387, 514, 686, 885 - Victoria
537,538,653, 931 - Salt Spring Island
Happy Summer Solstice!ll

According to popular belief and astrology June 20 is officially the first
day of summer and the day of Summer Solstice. Many of us have eagerly
awaited this day to celebrate the sun and longest day of the year. Those
who have found this to be the longest winter on record are happy to rejoice
in the warmth and goodness of our solar system’s most brilliant star and
we can only hope she shines brightly for us over the next few months. Our
moods, our gardens and some of our businesses have suffered without
Sol’s presence and we want her back, for as long as we can have her. So
please take the time to enjoy her when you can and celebrate her warmth.
Happy Summer Solstice!

We would like to welcome our visitors to the island in this issue as we
reach our first summer long weekend and get ready to celebrate our great
country on July 1st. There will be lots going on around town and we hope
to have included as much as possible in our Calendar of Events and story
on page 7. If you are seeking more ideas, visit the Info Centre in Ganges
or go online and google search Salt Spring Island for some top hits to
island events.

The Islands Marketplace staff is also looking forward to an upcoming
celebration, as we prepare to welcome a new addition into our family,
any time soon... Our daugther Amanda, who is five, is anxiously awaiting
her little sister to come into the world, very close to July 1. We at the
Marketplace have been working hard to make sure this delivery will not
delay the delivery of our July 4 issue. We have been doing our best to
get the next issue as ready as possible and we hope that the community
will bear with us as we do our best to make both edition and addition
happen as smoothly as possible. We are moving our July 4 issue deadline
back one day to Monday June 30, so keep sending us your ads, upcoming
events and stories, but please just try to send them in a little earlier.

This Friday’s issue has some great deals and bargains. If you’re looking
for furniture, boats, cars, trucks, guitars, lamps, baby stuff or antiques
you’ve come to the right place. Advertising in The Islands Marketplace is
free - it is the only 100% locally owned and produced, free buy and sell
publication on Salt Spring and the outer Gulf Islands and we hope you
take every opportunity to use it’s service. Send us your non-commercial
ad today. Why pay for classified advertising, when you don’t have to?

Have a Wonderfully Patriotic Canada Day— Sandi & Andrew Poystila

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items, by calling our number,
emailing us, uploading your ad on our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. We will place your ad in your chosen category for 4 issues and
will code the ad with a number which indicates the month and date that it will finish running. If you’d
like to repeat your ad, please contact us. If you need your ad taken out early, please contact us. Ads
may be edited for space or omitted for content. We accept no responsibility for errors or omissions.
Our goal is to promote recycling and local small business with affordable advertising. We cover our
printing, distribution and administration costs with paid advertising from the busineses who support
this magazine and its community service. Stories, photos and comments are always welcome and
greatly encouraged.

If you don’t see a category which you’d like to list your ad under,
please let us know and we’ll create a new category listing for you!

The Islands Marketplace reserves the right to revise or reject any advertisement. The
Islands Marketplace is not responsible for any errors or omissions and is not liable for any
damages resulting therein. Editorial content does not necessarily reflect the opinions of
the publisher. All material contained in The Islands Marketplace publication is protected
by Canadian copyright law and reproduction in whole or in part is prohibited without

the express permission from its publisher. © 2008 The Islands Marketplace.
ANIMALS & PETS

ANTIQUES

2 young Oricana roosters, $5.00 each.
Greenblue eggs. 1 medium doghouse,
$15.00. Call 653-4449. 08-01

Live-in kitty sitter needed for Canada
Day weekend.Please call Dorothy 537-
5853. 07-20

PUPPIES FOR SALE (2 females and 1
male). This small breed, Poodle/Mal-
tese/Jack Russell cross gives the cutest
looks with an excellent temperament.
First shots and dewormed. $450 each
(no offers). Ring: 538 5522. 07-04

Jack Russell Pups, 8 weeks young,
3 females ready to go, first shots,
docked tails, dew claws removed, fam-
ily raised on SSI. Call Catherine @ 250-
537-9387. 06-20

Barred Rock dual purpose chickens. 8
weeks old, boys $8 and girls $10. Look
similiar to silver lace. 250-538-0304.

06-20
ANTIQUES

Antique Berger lamps to purify air in
home. 537-5230 Ganges area. 06-20

Cabinet with glass doors. Approx. 4’
tall, 3’ wide & 1’ deep. 1930’s or 40's?
$200. Saltspring. 538-0304. 06-20

1930s G.E. Radio, working, 4 band,
original wood cabinet, 37” tall. Col-
lectible Guatemalan Huipiles (woven
embroidered blouses). 150 Bottles,
early 1900s, take all. 1950s Fleetwood
Radio, turntable cabinet. Old steamer
trunk, original interior. 1930s Camera
(Ciné Kodak Eight), mint. 1940s office
desk, wood, 7 drawers. 1950s Slide
projector (Headliner) and 42” screen
(Brilliant). 250-931-7777 Saltspring.

Remember to order our Take-

Antique Oak Desk Chair, excellant con-
dition, $50. Vintage Clothing Hamper,
yellow & white with yellow marbellized
top, great piece in excellent shape $25.
250-537-4149. 06-06

APPLIANCES

12 cu. ft. Danby freezer. Inside measure-
ments: 45" x 16” x 29”. $125. Call 537-
5197. 07-04

LG compact washing machine. Can
hook up to sink. Clean, modern and
rarely used. $399. Please call 537-1830
to view. . 06-20

ARTS & CRAFTS

Wool in the grease, sorted. Fleeces of 4
dorsets and two romneys. Good qual-
ity, ewes never lambed. $40 for the lot.
Sidney BC. Two spinning wheels, one
maple wood $175., the other an In-
dian head spinner on antique iron tredle
hase.$150. 250-665-7686. 08-01

AUTOS FOR SALE

1993 4x4 GMC extended cab. $5000.00
obo. Call 537-5848. 08-01

1991 Dodge Dakota, 222,000kms, very
clean condition, c/w canopy, 6000Ib
hitch, 5.2 Itr. engine, auto, very good
hwy. vehicle but convenient in town and
on island. $3750. 537-4278. 08-01

Classic 1986 Chev Rangler, runs well.
$1000. 653-0058. 08-01

‘66 Ford Mustang 6cyl, night mist blue,
must see restoration, garaged year
round, all records avail, Asking $15,500.
250-537-2309 or cell 250-537-6986.
07-18

Out when you visit the Local Pub

* Fish & Chips

* Burgers & Fries
e Kids Menu ¢ Ice Cream

e Eat in or Take Out

Hours:
Mon. to Sat. 11am to 6pm

Now Open Sundays 12 to 5pm

=

Incredible ocean views at the
gutewuy to Salt Spring Island

. FRIDAY, JULY 4
Theme Night Special...

“Greek’” Dinner ~

| Till 8pm Lamb Appetlzeré
' www.litoscafe.ca 4
Visit the Galleria - local arts & gifts

LITO S CAFE & GALLERIA

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
250-246-5406

Tuesday July1st, 2008

BREAKFAST at Meaden Hall
8:30am tol1:00am
Pancakes, sausages & scrambled eggs
or French toast with strawberries &
whipped cream.

Orange juice, coffee, tea.
$6.00 each

R R JPE L JE JE J#E JE .

Afterwards: Meat Draw, Cake Walk, Midway,
Bingo and Open House in the afternoon.
Must 19+ years for adult events. sl

For more info phone 537-9310.
Ganges Tea Company
Purveyors of Specialty Tea Since 1999

We are pleased in providing Salt Spring with Specially
Selected Teas and Accessories and with more than 100 teas
from the top 6% of the world’s tea production to choose
from. We hope we may please the most discerning of our
customers. Come and pay us a visit today.

Visit us for Specialty Teas & Gifts
Store Hours: 10am to 5pm

Teddy Bear’s Take Out / Ganges Tea Company e 170 Fulford-Ganges Rd., Salt Spring Island V8K 2T8 e Tel./Fax: 250.537.4062
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, JUNE 20

SATURDAY, JUNE 21

THURSDAY, JUNE 26

SATURDAY, JUNE 28

Rugg Huggers 11:00am at Family Place. Lunch
by Thrifty Foods and Barb’s Bakery & Bistro.
Babies and toddlers welcome. 537-9176.

Third Annual Salt Spring Jazz Fest now to 21
- A multi-venue event presenting a variety of
performances in the Ganges area. Headlined
by the New York-based Ingrid Jensen
Quartet, of Montreal. The Jensen sisters, are
internationally reputed jazz musicians who hail
from Nanaimo. Volunteers get free admission
and a discount on the t-shirts. Please call 250-
537-1813 if you would like to volunteer! Info:
info@saltspringjazzfest.org

Summer  Solstice  Celebration at Salt
Spring  Vineyards, 250-653-9463. www.
saltspringvineyards.com. Featuring live music,
tasty delights from local restaurants, discounts
on every purchase, and the opportunity to
decide which wines you'd like to taste. Music
includes: 2 pm Harry Warner and Friends, 3
pm - Oona McQuat. 4 pm - Tom Hooper, 5 pm
- Buck McDonald of “The Barley Brothers” 6
pm - “Black Velvet Band”. Food is served all
day, and the entire team will be pouring wines.
Summer Solstice is officially the first day of
summer. Bonfires are traditionally lit to “to
generate sympathetic magic: giving a boost to
the sun’s energy so that it would remain potent
throughout the rest of the growing season and
guarantee a plentiful harvest.” Please come
and enjoy this day.

“The Counterfeiters” and “Sex and the City” at

the Fritz Movie Theatre, Saltspring Island. Call
537-4656 or visit www.thefritz.ca

1-2pm Guided Stretch class with Catherine at
Friends Fitness, Blain Rd., SSI. 538-0006.

Alan Moberg and Ed Peekeekoot - a country/
folk extravaganza, at the Tree House Cafe.

Children’s Belly Dance Classes - get your body
moving in costumes and tribal make-up. 3 -
4:00pm. 653-0028.

Rollerblading at the Fulford Hall. 7 - 7:30 for
novices and little people. 7:30 - 9pm general.

Jazz Jam - Aiko Jazz Quartet at the Dancing
Bean in Chemainus.  www.dancingbean.ca
250-246-5050.

Story Time at the Salt Spring Island Public
Library. 1:00 - 2:00 pm

SATURDAY, JUNE 21

Dad’n’Me Pancake Breakfast, at Family Place,
SSI 8am - 10:30am. 537-9176.

Third Annual Jazz Festival, with Sue Newman
Group at 3:30pm, Emily Braden at 6pm and
Cuban Dance Party with Jose Sanchez from
8:30pm on at the Tree House Cafe, in the heart
of Ganges.

Pied Pumkin Rick Scott, Joe Mock and Shari
Ulrich bring exuberant music for all ages in two
concerts: a4 pm PUMKIDS family matinee and
an 8 pm Solstice Celebration concert/dance
for big folks. At the Fulford Hall. Tickets at Salt
Spring Books and Acoustic Planet in June.
Tour details at www.piedpumkin.com or email
info@rickscott.ca.

Mixed Levels Yoga with Lyndsay, 10:15
to 11:45 am, Ganges Yoga Studio in
Grace Point Square. 250-537-2444.
www.gangesyogastudio.com

Saltspring Island’s Saturday Market in the
Park. Great food, crafts, farm produce,
music, more. at Gentennial Park in the
heart of Ganges.

Pernell Reichert at the Dancing Bean in
Chemainus - The venue with the menu.
www.dancingbean.ca.

Crofton Market - Come join us, meet our
local artisans and check out the many
creative wares they have to offer. Beside
the ferry terminal.

2008 Chemainus Summerfest will be a
day-long event taking place at Waterwheel
Park. Fun for everyone.

SUNDAY, JUNE 22

Kris Hansen at the Tree House Cafe, in
the heart of Ganges.

MONDAY, JUNE 23

Derek Duffy, Irish singer/songwriter
at the Tree House Cafe, in the heart of
Ganges.

Nia barefoot dance workout with Leslie,
5:30 to 6:45 pm, Ganges Yoga Studio in
Grace Point Square. 250-537-2444.

Alan Moberg CD launch, Fulford Hall
- Monday, June 23, 7:30 p.m. His 16th
CD, REMEMBER ME Moberg to be
inducted into the BC Country Music Hall
of Fame. Tickets at Stuff and Nonsense,
Acoustic Planet, Salt Spring Books. $15
ticket proceeds to: SWOVA's Respectful
Relationships program

1-2pm: Guided stretch class with
Catherine and from 2-3pm: Pilates with
Diana at Friends Fitness, Blain Rd., SSI.
538-0006.

TUESDAY, JUNE 24

West African Drum classes at Beaver
Point Hall, SSI from 6-7:30pm. All ages.

Mixed Levels Yoga with Patricia, 9 to
10:30 am, Ganges Yoga Studio in Grace
Point Square. 250-537-2444

Open Stage with Tom Hooper at the Tree
House Cafe in the heart of Ganges.

WEDNESDAY, JUNE 25

Free play for all under 6, 10.00am at
Family Place - Open parent child drop-in.
Come and play with our toys, have a nice
cup of tea while your children play.

Wall Yoga with Celeste, 5 to 6:15 pm,
Ganges Yoga Studio in Grace Point
Square. 250-537-2444.

Sweetwater, Jazz & Bossa Nova at the
Tree House Cafe, in the heart of Ganges.

THURSDAY, JUNE 26

Pre-natal and Mom & Baby Yoga with
Cordula, 11 to 12pm, Ganges Yoga
Studio in Grace Point Square. 537-2444.

1-2pm Tai Chi with Purna Ma and from 5-
6pm Pilates with Diana at Friends Fitness,
Blain Rd., SSI. 538-0006.

Stack Sisters and Andy Hickman, original
tunes & heavenly harmonies at the Tree
House Cafe, in the heart of Ganges.

Synergy, funky, folky and fun at the
Treehouse Cafe in the heart of Ganges.
Crofton Community Centre Society Presents:
MOVIES IN THE PARK at the Crofton
Ferry Terminal. All shows start at sunset!
“Romancing the Stone”

Photography by Lony Rockafella Double
Feature *Pacific Rim Light Show & *The
Living Earth on Galiano Island- Now to Sat,
June 28th, 11:30am to 4:30pm at Insight
Art Gallery, 157 Georgeson Bay Road,
Galiano Island

FRIDAY, JUNE 27

Cold Cut Combo, at the Dancing Bean in
Chemainus. www.dancingbean.ca  250-
246-5050.

Sweet Papa Lowdown, at the Dancing Bean
in Chemainus. www.dancingbean.ca 250-
246-5050. The venue with the menu.

Morning Bay’s 3rd Annual Birthday Bash, 12
to 6 pm, Music, food and new wine releases
are now a Pender tradition at Morning Bay
Vineyard. Join us all day for a true Island
experience. at Morning Bay Vineyard on
6621 Harbour Hill Dr., Pender Island

SUNDAY, JUNE 29

The Bullfrog Project - Saltspring Island:
Learn about this invasive species on Salt
Spring Island and discuss ways to restore
the native frog populations. 7pm at the
Lion’s Hall on Drake Road. 538-0318

Restorative Yoga with Rupert, 5 to 6 pm,
Ganges Yoga Studio in Grace Point Square.
537-2444. www.gangesyogastudio.com

Rugg Huggers 11:00am at Family Place.
Lunch by Thrifty Foods and Barb’s Bakery
& Bistro. Babies and toddlers welcome.
Children’s Belly Dance Classes - get your
body moving in costumes and tribal make-
up. 3-4:00pm. Call 653-0028.

Stephanie Rhodes, untamed vocals at Tree
House Cafe, in the heart of Ganges.
Rollerblading at the Fulford Hall. 7 - 7:30
for novices. 7:30 - 9 general skating.
Story Time at the Salt Spring Island Public
-.1:00 - 2:00pm

Cold Cut Combo at the Dancing Bean in
Chemainus. www.dancingbean.ca

Big Al & Tubob , folk rock favourites at the
Treehouse Cafe in the heart of Ganges.

Gene Groms and Friends at the Fulford Inn
Pub in the southend of Saltspring Island.

MONDAY, JUNE 30

Teens Yoga with Shelby, 4:30 to 5:15 pm,
Ganges Yoga Studio in Grace Point Square.

Soul Shakedown, rockin’ soul and blues,
island style at the Treehouse Cafe in the
heart of Ganges.

TUESDAY, JULY 1 - CANADA DAY

59th Annual Canada Day Lamb Barbeque,
Saturna Island Ball Field, Winter Cove
Marine Park, Saturna Island. A country-fair
flavoured outdoor picnic celebrating Canada
Day. Refreshments - booths and games all
day. 10am to 4:30pm

Canada Day Gelebrations on Salt Spring
Island... 10am to 5pm - Community
parade, birthday cake, antique car show in
Centennial Park. Fantastic fireworks display
at dusk on Ganges Harbour.

SATURDAY, JUNE 28

WomenWriting: Journalwriting ~ for
Women Summer Workshops begin with
“Journaling and Journeying Through
Transitions”.  (12-5pm; $50-75) For
conscious reflection, mindfulness &
self-intimacy; to explore transitions,
turning points, life changes, losses,
endings & beginnings. Safe, nurturing
environment. Serene south-end. Sliding-
scale. Wendy Judith Cutler. 653-4286.
winnie@saltspring.com.

Saltspring Islands Saturday Market in the
Park. Great food, crafts, farm produce,
music and so much more. At Centennial
Park in the heart of Ganges.

Pancake Breakfast at the Legion on Blain
Rd. Saltspring Island. See page 3 for info.
West African Drum classes at Beaver Point
Hall, SSI from 6-7:30pm. All ages event.
Farmers Market in the Meadow at the
United Church meadow on Hereford Ave.,
Saltspring Island. 10 a.m. to 2 p.m.

2-3pm  Beginners Pilates with Diana at
Friends Fitness, Blain Rd., SSI. 538-0006.
Angry Hippies, acoustic punk, new wave
and 60s classics at the Treehouse Cafe in
the heart of Ganges.

WEDNESDAY, JULY 2

Tango Dance. All levels every Wednesday at
Core Inn. 7:30 p.m. Info: Hans, 537-9499.

Wilderness awareness and primitive skills
for children 10am to 3pm, 5 weeks series,
call wisdom of the earth 653 9122 or email
instinct@saltspring.com

Crofton Market - Come join us, meet our
local artisans and check out the many
creative wares they have to offer. Beside
the ferry terminal.

Level 1 Yoga with Celeste, 9 to 10:30 am,
Ganges Yoga Studio in Grace Point Square.
Alan Moberg, award winning west coast
balladeer at the Treehouse Cafe in the heart
of Ganges.

THURSDAY, JULY 3

Barley Bros. new grass music at the
Treehouse Cafe in the heart of Ganges.

Have your event advertised here for FREE! Call 537-2905 or toll free 1-877-537-2905.

Email us your event info for the next edition - July 4 - Visit our website to see our online events calendar.




JUNE 20, 2008

WWW.ISLANDSMARKETPLACE.COM 5

AUTOS FOR SALE

AUTOS FOR SALE

Free moving Truck - buy my old and
very ugly 1 ton moving van for $1500.
Do your move and re-sell it - it runs
good. Full cab over, 7’ high box does
not leak, complete with loading ramp.
Ex U-Haul. Call Bob at 653-4513. 08-
01

1989 Jaguar XJ6, 236,000kms, 4 door
sedan, excellent motor. $3500. 653-
4414. 08-01

Red 1992 Corvette LT1 5.7L V8 New
Paint. 250-510-1596. Duncan. 08-01

1997 Suzuki Sidekick JX 4D 4x4,
White,132856 km, near new tires,
original non-smoking owner, kept in
carport, reliable commuter car, few
dents caused by car racks and a few
scratches. Asking $3,000. Owner 80
yrs. old, no longer wish to drive. Please
call 537-4798. 08-01

1993 GMC jimmy for parts or repair
$350.00 needs body work. strong mo-
tor, runs great! phone: 537-4512 or
538-8946. 07-04

96 Saturn. Silver, 4 door. 5 speed
manual. 220,000km. Great condition.
$3000. Call Rich @ 538 2006. 07-18

1986 Nissan Multi with 4WD - great
Island runabout. Clean ashtrays, well
maintained. Asking $1,500.00. phone:
250-537-8818. 07-18

2007 Toyota Yaris hatchback, grey,
manual, top condition, 27,400kms,
balance of factory warranty, highway
50miles/gallon.$13,900. 537-2429.

1984 Toyota van, automatic, new head
gasket, CD player, roof rack, new al-
ternator, $1700 obo. 250-537-0186.
07-04

VW Vanagon Camper Van, rebuilt en-
gine & transmission, 2 new batteries,
redone interior, 328,000 kms, runs
great. $10,900. Email: redsue@mac.
com or call 604-908-2843, Saltspring.
07-04

1991 Nissan pickup. Dark blue. Good
condition, all new tires, muffler, alterna-
tor and starter motor. With box liner and
colour matching canopy. $1800 obo Call
653-4421. 07-04

1999 Mazda Miata convertible, black/
tan, good tires, 19000 km, $14,800.
phone: 537-5836. 07-04

2000 GMC Sierra 3/4 ton longbox, ex-
tended cab,automatic, 4x4,182,000kms.
$13,000. 537-8541. 06-20

1984 Toyota Tercel, 5 speed, 4 door
hatchback, runs well. $500. 537-8541.
06-20

1984 GMC 4x4, propane. $1,000. 537-
6647. 06-20

. £NJoy
“1gado o REAL SUsy,
AT INy TAKE

SUSHI & “"TERIYAKI LNy gp s,V
#102-14% Fulford-Ganges Rd. * Gasoline Alley

* California Roll | .-w ‘X‘l Call Ben
* Dynanite Roll ﬂ&j _J‘ - 538-1881
* Maki & Nigiri SALT SPRING ROLL j

. Sgnomono Salad Spicy Salmon or Tuna, T

* Miso Soup BBQ'd Eel, Deep Fried

* Veggie & Ebi Rolls  prawn & Crab Meat.

e Combo & Party Trays

e Spicy Tuna & Salmon Rolls

VISIT US ONLINE: WWW.ARIGADO.COM

AUTOS REPAIRS AUTOS REPAIRS

PRETZEL MOTORS o

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE FRE PASSIONATE ABONT Y OUR CHR

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

5
slegqg ‘ﬁumheiﬂ

“Why Pay More?”

il

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

To Fulford

Ny
q ) >
oW

.
804 Fulford Ganges Ra™ % & A<

To Ganges

Mark Rithaler

2, &
537-4978
AUTOS FOR SALE

AUTOS FOR SALE

AUTO PARTS & ACCESS

BIKES

1956 2 door post, Chevy Hot Rod.
Lipstick red. Serious enquiries only.
$12,000 obo. 653-4151. 06-20

2002 Corvette Coupe, Auto, Black,
black leather, 5.7, loaded, new tires,
nice car, $30,800 0.b.0. phone: 250-
218-6205. 06-20

SUBARU Loyale Wagon, 1991, 5 spd
trans., 230,000 kms. $750. Call 537-
1830.. 06-20

Moving Must sell - First $4800
drives away - 1997 HONDA CIVIC
COUPE169,000 hwy. kms, private sale,
adult driven, lean free, no accidents, no
rust, excellent mechanical condition,
looks and runs great. Please call 250-
386-9165 (Victoria-Saanich) 06-20

1990 Chev S10 pick-up truck. 7,000
miles per year. Two door Extended
(Cab, 4.3 fuel injected V6, 4X4 with re-
cent heavy duty tires. Purchased new
truck and therefore motivated to sell
at $3000 0BO. (250) 537-1379 In Salt-
spring. 06-20

1969 Ford1/2 ton American project
truck, complete, minor dings and rust.
800 without 289+4 spd. extra parts
available $1600. Call 250-629-6908.
06-20

1988 Nissan Pathfinder 4x4, great
shape, runs perfect, $3900. 537-9516.
bananajoe@telus.net. 06-06

86 Firebird v6 0.d. mint body runs ex-
cellent, good tires, needs tlc. 653-4913.

White canopy for full sized pick up. In
excellent condition, lock works. $700
obo. Call 537-4660. 08-01

21 speed bike including a helmet for
sale. $100 OBO. 250-653-9898 or
lunapocket@naver.com. 08-01

69 Dodge Colt. good project car to re-
store or hot rod. 77,000 mi.good body
nice interior, ladies car complete except
r. bumper. $800. 250-629-6908. 06-20

A set of four Michelin Tires P265-70-
R17 with 60% tread removed from a
2000 Ford Truck. $800 new, asking
$145 0BO. (250) 537-1379 Saltspring

06-20
AUTOS WANTED

Looking for DIESEL vehicle, preferably
4 door hatchback or van/truck. Cheap
or gift ;) phone: 537-1792. 08-01

AUTO RENTALS

07-04
AUTO RENTALS

BIKES

Like New. Child’s 16” bike with training
wheels. $40. Call 537-1830. 06-20

Advertise your

business here

Our ad rates won't hurt
your pocketbook...
537-2905
537-2259

and Scra |

U-Haul Truck & Trailer Rentals

Metal Recycling

OPEN NOW!

10:00AM - 5PM _ MONDAY TO FRIDAY

Blcgcle the most efficient means of
transportatlon known to man

ke to kecp it that way.

Keith Beldam
BicvYCLE 5%7_1544
5 ¢ LC_:'F %5 McPhi”iPs Rd. salt SPring Island
NEW NORCO BIKES & PARTS « WHEEL BUILDING * USED BIKES

AUTO REPAIRS AUTO REPAIRS
440 Rainbow Road, Saltspring Island e 250-538-8335

AUTO REPAIRY AUTO REPAIRY

Michelin BF Goodrich Uniroyal Bridgestone Toyo

Salt Spring Tl‘
Auto Serwce

Complete Collision Repairs

¢ ING insurance e Canadian Direct Insurance
e Air Conditioning e Auto Glass Replacement
e Wheel Alignments e Authorized Rust Check Dealer
¢ Devillbis Heated Downdraft Spray Booth
e Laser Frame Straightening Rack
e Guaranteed Workmanship

537-2513

email: irwincollision@telus.net
115 Desmond Crescent  Next road down from Island Car Wash

Complete
Automotive
Service by
Licenced
Technicians

» Brakes - Exhaust - Steering - Tires (New & Used)
« Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)
Open 8am to 5pm Monday to Friday

Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop
Story by S. Poystila

Island Life hag Somethlng for Everg one

‘ ” J elcome to beautiful Salt Spring Island. A small gulf island in the
centre of the universe, a.k.a. paradise. Yes, for those of us who are
fortunate enough to live here full time, year round we are blessed
with a quiet community, rural lifestyle and slower, more laid-back pace of
life. Our world almost “shuts down” in the winter months, or when it snows,
or when we must wait for the deer to cross the road. Almost everyone here
knows everyone else, we all see each other at the local ball fields, kids plays,
church concerts and community festivities and it is a nice feeling to know
your neighbour.

But when summer comes, us locals tend to do a little bit of hibernating... to
our own glorious backyards, secret beaches or hiking trails. We tend to stay
away from town on Saturdays, unless we are market vendors or absolutely
have to do something. We will definitely get out on Saturday morning for
a good garage sale convoy though. A good bargain is not to be missed on
this island where Big Box Store shopping is non-existant and pretty much
unwelcome. We like our stuff passed down, traded, handed-over, hand-
made, recycled and especially organic — it is the island way.

Visitors to our “Eden” are thrilled to be a part of our island existence,
even if it is only for a weekend or a day, because they usually come back for
more, when they can spend more time... and many, after just one visit, will
end up moving here permanently.

Via yacht, car, bus, bike, float plane or hitching a ride over, we receive
visitors from all parts of the world and all walks of life, each seeking a new
adventure, a new discovery, to feel something they haven’t in a while...
the quiet peacefulness of living more naturally. Life without the traffic, the
concrete, the noise, the pollution, the hussle-bussle crowds of non-smiling
city-walking coffee-drinking movers and shakers and the underlying hum of
progression, expansion and technology.

When they visit our famous Saturday market, a very popular attraction,
they are blown away by the creativity and talent that our local artists have
and are amazed to see such vibrant works and welcoming, friendly faces
who are so proud of their creations. Everyone has to take a piece of Salt
Spring home and the market is a great place to find an island-made gift or
keepsake. There is no better place to find top-quality products.

Others who venture further into town will find treasures galore at the many
galleries, shops and emporiums. From beautiful imported goods to high-end
original art of paintings, jewellry, and sculpture to textiles, carvings and
glasswork, it is all here... waiting to be discovered and cherished by you or
someone you love. Witness our artists at work in their own studios when
you take the self-guided Studio Tour.

And after a long day of taking in the sights and sounds of the market
and park activities we have festivals and fine food to keep your adrenaline
pumping into the night. Whether you crave a burger, pizza or sushi to go,
or want to enjoy a seaside dinner, one of our many restaurants will treat
you to some of the best food and friendly service you could expect in a fine
dining establishment. Clip out the Dining Guide on Page 13 for reference.
Visit the Treehouse Cafe in the heart of Ganges where there is always live
music playing under the stars or you can check to see what’s happening at
ArtSpring, our local live theatre, or see what movie is on at the Fritz Movie
Theatre. Some weekends are non-stop here with so much to do and so little
time, you can’t decide which to take in first. Our calendar of events on page
4 tries to squeeze it all in, but it’s impossible.

I truly believe we must be some of the happiest, most positive people in
BC as we celebrate everything with joy! We have so many festivals and
celebrations - our community really gets together like no other to enjoy
the lavendar, apple, garlic and textiles festivals, childrens carnival, Canada
Day and various music celebrations, drumming and yoga workshops, art &
theatre shows, Saltspring Island Fall Fair - you name it, we’ll celebrate it.

When you are ready for a rest from all that excitement, there is Kelly’s
Gourmet Cruises that will allow you to cruise the island waters, take in the
scenery and be treated to a gourmet meal that will make your mouth water.

Treasures galore when you visit Saltspring Island’s Saturday Market.

If you prefer to keep your feet on land, visit Skin Sensations Day Spa where
you will be treated like a queen, as every inch of your body is tended to in
pure relaxation and pampering. And if that isn’t enough, there are many
great places to stretch into some yoga and breathing classes.

If you are more of a quiet island adventurer, we have lots of beach
accesses and hiking trails too. A trip up to the top of Mount Maxwell offers
a breathtaking view which is perfect for a picnic. Saltspring Island has some
great little swimming spots at the lake or ocean for kids and adults. Vesuvius
Beach is one of the warmest ocean beaches and St. Mary Lake offers a small
beach which is nice for the little ones.

To be sure you don’t miss anything, visit the Visitor Info centre or go
online to www.saltspringmarket.com to choose your favorite activity.

So enjoy our island, take a part of it home with you, in your photos,
memories, keepsakes and purchases. Treasure the experiences and happiness
of island life, the way we locals do, and come back when you can stay a
little longer. Hopefully, you will notice that the only negative thing about
our little rock is that there is just not enough parking for everyone.

» Delicious meals
prepared from
scratch

» Licensed patio
with live music
under the stars
every night of
the summer

» Located in the

Q heritage cottage
E‘l—ff next to the
Tree House harbour building

Cafe
www.treehousecafe.ca

250-537-5379




BOATS AND MARINE BOATS & MARINE BUILDING ITEMS CHILDREN’S/BABY
12 foot aluminum boat and trailer, 23 x 8 Sangster Chinook model Se- 8 Pella windows, half price, still in lTEMS/ToYs

Sears fisherman. $1000. 653-2375.
08-01

1979 Ranger 29 sailboat in Vancouver.
$8900.604-228-8751. 08-01

Price Reduced - 18’ Discover Gemini
tandem fibreglass kayak. Excellent
condition. Speedy, lightweight with
a stable hull, great for new or experi-
enced paddlers. Room for gear. (new
$3950 plus tax) steal at $1950. Email
candace@squeek.ca or call 250-538-
5503. 08-01

26’ Ranger Sloop, 1974, very good
condition. Yamaha o/b, clean hull,
good sails, sleeps 4, lots of extras.
$9,800. Call 537-9542 or 537-1909.
08-01

Clipper canoe for sale with paddles
and life jackets, 537-2213.. 06-06

| have a 26ft. aluminum mast and a
10ft. 6 inch boom, | believe from a
thunderbird. $500 obo. Also: 7ft, dingy
$300 obo. 7ft. sailing dingy $400 obo.
Jim 537-2135. 07-18

Two 15 ft fiberglass runabouts $600
and $900 on trailers. 19ft. Campion
on trailer (needs motor) $1000. 19ft
fiberglass hull, $500 obo. 16ft fiber-
glass canoe $400 obo.19ft wooden
lightning (on trailer) $400 obo. Needs
lots of work, could be used for (land-
scaping). If you are looking for a boat,
come and make me a deal. Trades are
welcome, like old motorcycles. Jim
537-2135. 07-18

Campion Toba 26’ powerboat, flybridge
single Mercruiser 260. 21 m.p.h.7
g.p.h. Full galley, new head, holding
tank. Batteries replaced. $11,000. 250
537 9820. 06-20

dan cruiser built in 1972. Construction
- molded fiberglass hull and decks with
wooden stringers plywood bulkheads
and floors. Powered by a Mercruiser
inboard / outboard Ford 302 V8 188
HP. Engine has full instrumentation
including vacuum gage. New Dual bat-
teries. Electric hydraulic trim tabs. New
hydraulic lines behind engine and in
leg. Portapotti style head. Last Marine
Survey done July 2004. Quote GeedJo
is in excellent condition for her age. In-
cludes Home Built dual axel trailer. Can
be seen at Thieves Bay Marina at dock
C21, Pender Island. Asking $9,000.00
0BO. Contact - Dave at 250-629-3844
or email dave_schissler@hotmail.com.
07-04

2000 9.9hp Evinrude o/b, sailboat aux-
iliary extra long leg, low hours, well
maintained. $1500 obo. Cedar. 250-
722-2468. 06-20

9’ Spruce spoon oars, with leathers.
Never used, cost $500, Best offer over
$350. phone: 250 537 9820. 06-20

Aquapro inflatable tender, light alumi-
num bottom. Purchased 7 summers
ago for $3000. Used for 12 weeks in
total. Asking $1500 0BO. (250) 537-
1379 in Saltspring. 06-20

package,all white vinyl with openers, 6;
53.5” x 55.5” wide, 1; 63 x 47.5” wide,
1;63 x 55” wide. 4 Nap windows brand
new, white vinyl with openers, all 69 x
34” wide $220 each 0BO. 537-1972.
07-18

House renovation. 10 Double glazed
windows, 3 sliding patio doors, en-
trance doors. Gall to view 537-4622 or
tdevlin944@msn.com. 07-04

20 wooden windows single pane glass
34 inches by 56 inches  $7 each.
phone: 537-4260. 06-20

10 - 12” beige colour, textured ceramic
tiles, $20 obo. Bathroom vanity sink
with faucets, in good condition, yellow,
$10. 537-2905

please recycle
(AMERA EQUIPMENT

TRIPOD. Good old fashioned no-name
tripod. 3 legs, each with 2 extensions.
Head also extends. Closed length 237,
fully extended height 60”. $30 0BO.
937-9985. 07-04

CAMERA SYSTEMS

Lego! Tennis racquet’s bag full of
Lego. Everything from Cowboys and
Indians, to Pirates and Space! $300.
estimated $1000 value. phone: 538-
2006. 07-18

Wanted to buy: Indoor baby swing,
preferable wind up, without batteries,
call Sandi at 537-2905.

“BumGenius 2.0 Cloth Diapers for
sale: 15 for $300.00 or $20.00 each
(prefer to sell them all together) Save
hundreds of Dollars and save the envi-
ronment! Innovative stretchy tabs that
make these cloth diapers as comfort-
able and easy to use as disposables.
Fits most babies from 8-35 Ibs! Comes
with a highly absorbent Cotton Babies
microphage insert. Waterproof! Soft,
sueded inner fabric wicks moisture
away from your baby’s skin. The
unique covered pocket opening keeps
wetness completely off of your baby.
Also have 100% Cotton Liners for
these Diapers for sale! Call for more
info: 250-537-6621. 06-20

Too much kid stuff cluttering your life?
Sell your good quality used items here.
Call 537-2905 today! It’s free.

CAMERA SYSTEMS

is that a fact...?

With only three people
per square kilometer,
Canada has the fourth

lowest population density
in the world.

BOATS & MARINE

BOATS & MARINE

Honda ¢ Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services * Towing * Chase Boat

Factory Certified Mechanics

Proudly serving Salt Spring Island
for over 25 years!

ISLAND

COMMUNICGATIONS LTD.

Your communications specialist

Surveillance Camera Systems

Visit us for

Mobile ,IleTanlc Chand_lery

--MARINE &' EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com
bdg@ssisland.com

“The Gulf Islands’ only complete Marine Service Center”

KENWOOD

Mobile and Portable Radios

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com
SWOVA Fundraising and CD
Launch at Alan Moberg Concert

Alan Moberg, about to be inducted into the
BC Country Music Hall of Fame this summer,
launches his 16th CD, Remember Me at Fulford
Hall, Monday June 23 at 7:30 p.m.

Tickets at Stuff and Nonsense, Acoustic
Planet and Salt Spring Books and at the door
for $15 - a fundraiser for SWOVA’s Respectful
Relationships program.

Because of an exciting repertoire that is
uniquely Moberg—country folk—songs of his
beloved British Columbia and its peoples—
Alan is to be inducted into the BC Country
Music Hall of Fame this August.

Alan has been recording his best CD yet
over the past six months, with Ramesh Meyers
of Allowed Sound. Remember Me has Songs
of the Coast, Songs of the Country, Songs of
the Heart.

The heart of the collection is undoubtedly
Rodney Crowell’s Please Remember Me, which
Moberg delivers with the passion and power it
demands. Blue Bayou and Roy Orbison fans,
get ready! This will be the version to have,
with soaring, bell-like vocals and Louisiana
thythms. And of course, there’s something
spiritual from his hero, Johnny Cash.

These are songs to Dream by, Dance to,

Delight in. Alan explores perhaps previously
uncharted territories of the heart, whether in
the exquisitely slow and romantic accordion
rhythms of The Ganges Waltz; or in Above the
Clouds, a most tender song of love. Love has
many forms and Sally June lyrically paints the
caring and concerns of parents for a rural child
who has left home for the city.

This is also vintage Moberg, in reprises
like the Ashcroft Stampede, backed by the
fine toe-tapping, swing-your-partner fiddle
of Adrian Dolan of Victoria. Or his signature
song, Saltwater Cowboy, which reflects his
blended musical influences. Alan adds to his
extensive body of British Columbia folk songs
with Sunday Night Seine Boats depicting the
heyday of the fishing industry.

Some of the finest island musicians have
worked on the recording. Bill Henderson’s
guitar breaks out in Alan’s hot country dance
tune, Working Fool. Donn Tarris adds incredible
dimensions with his soft and swaying slide
guitar. Ramesh Meyers provides harmonies
so fine they seem like shadows, as well as the
solid and stylish bass underpinnings.

A breakout for Moberg is a song co-
written with his Vancouver Island friend, Ed

Alan Moberg Iaunches his newest CD “Remember Me”

Peekeekoot, of the Ahtahkakoop Cree First Nation. A
saucy, sentient song called Red Man Plays the Blues.

Moberg has always celebrated our First Nations people,
and a track from his new CD will be nominated in the non-
aboriginal category of The Aboriginal People’s Choice
Music Awards this year. The first round of voting begins July
8-August 15,2008. Registration is free to anyone wishing
to cast a ballot. http://www.aboriginalpeopleschoice.com/
signup

“Ramesh Meyers (bass, vocals) and Donn Tarris (lap
steel guitar) will be accompanying Alan Moberg at the
Fulford show.”

" Tclands Folk Festival

SPRING CONTESY

Place your free ad in The Islands Marketplace from now to July 15th
and you will automatically be entered to win 2 Adult Full Weekend
Passes to the Islands Folk Festival at the Providence Farm in Duncan,
July 25, 26, 27. A winner will be announced in the July 18 issue.

Apple Photo
THE QuAaLITy ONE SToP PHOTO SHOP

* One Hour Photo Finishing
¢ Wide Selection of Film

e Custom Enlargements

¢ Passport Photos

e Aloums & Frames

¢ Photocopying

e Laser Printing 537'991 7

¢ Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

At the Salt Spring Golf and Country Club 321 Fernwood Rd (just off the Fernwood wharf).

Delicious New Menu Additions RAVEN STREET MARKET CAFE
Beautiful Atmosphere
WOOD FIRED FOOD -
"W
i - fjd
(Rl 7-7é0
- ww

THE ISLANDS
M k t lace Check out the event online at:
www.folkfest.be.ca

WWW.ISLANDSMARKETPLACE.COM

Large Sunny Deck
Big Screen TV Wood Fired Seafood
Entrees and Pizza

G,
RE*‘\TFO
| @) Eat In or Take out

S Country Charm
BRV/CE - GREAT PRICES

23/-2277

° WARM

ALLRE]D CATE
.

w. falconsheadgrill.com



10

WWW.ISLANDSMARKETPLACE.COM

JUNE 20, 2008

CHILDREN/BABY ITEMS

COMING EVENTS

COMING EVENTS

ELECTRONICY

Graco® Quattro Tour Stroller (Ken-
brook Pattern) $300.loaded with
safety and convenience features to
take baby from car to stroller. Model
7411KBK - many features, call for de-
tails. Excellent used condition!! Please
call: 537-6621. 06-20

Robeez Pink Trainer $15.00. Excellent
condition Sz. 6-12 months. 537-6621.

06-06
CLOTHING

Tuxedo, like new, size 40-42. 4 piece.
Men’s coat, like new, London Fog,
grey, size 44, lined, 70% wool. Call
931-7777 Saltspring. 07-04

COMING EVENTS

Saori Weaving Summer Camps - Cre-
ate a scarf, belt, bag or wall hanging or
just weave for the joy of it. No weav-
ing experience is necessary. Ages § -
Adult. Sessions offered: July 7-9, July
28-30, August 11-13, August 18-20.
10 am - Noon each day...other times
by request. Call Terri to register 537-
8813 or visit www.saltspringweaving.
com.

June 27 th (Friday) THE BULLFROG
PROJECT —Learn about this invasive
species on SSI and discuss ways to
restore the native frog populations.
7:00 pm Lion’s Hall. 538-0318.

Saturday, June 28: WomenWriting:
Journalwriting for Women Summer
Workshops begin with “Journaling and
Journeying Through Transitions”. (12-
5pm; $50-75) For conscious reflection,
mindfulness & self-intimacy; to explore
transitions, turning points, life changes,
losses, endings & beginnings. Safe,
nurturing environment. Serene south-
end. Sliding-scale. Wendy Judith Cut-
ler. 653-4286. winnie@saltspring.com.

The 24th Annual Islands Folk Festival is
July 25, 26, 27 at the Providence Farm
in Duncan, BC. An exciting weekend for
the whole family with over 45 musical
artists performing over the weekend.
Please visit: www.folkfest.bc.ca/fest.
php for more information.

COMPUTERS & ACCESS.

WOMEN’S INTUITION CLASSES start-
ing soon. Have fun opening up your
psychic awareness! Learn meditation
tools by teacher from the Berkeley Psy-
chic Institute, California. Call Christina:
537-8428. 06-20

The Great Lake Walk, Sat. Sept. 20,
2008 - walk/run for your charity of
choice around Cowichan Lake. The ul-
tramarathon leaves Youbou and ends in
Lake Cowichan. First registration cut off
is July 1. Online at: www.greatwalk.com
or call 749-6001 for more info.

COMPUTERS & ACCESS

Gaming computer. 2.2ghz dual core
possessor, Nvidia 7800GTX graphics
card. Recently replaced power source.
LED lights on tower casing. 1 gig RAM.
$800. Contact Rich @ 538 2006. 07-18

ackim N° Wackim
Computer Semvices

J

Brien Anderson
Phone: 537-2437

Cell: 537-6918
Email: hackwack@shaw.ca

e
=

Computer Sales & Repairs * Evenings & Weekends

Sony Bravia home theatre system, still
in box. D.A.V. - HDX 466. First $350
takes it. Current list price $499.99 +
tax. Gall 537-1763. 08-01

Toshiba 27 inch TV. great shape, w/ re-
mote. $75. phone: 538-2006. 07-18

Nova 5.1 surround sound system.
Good shape, perfect working order,
built in DVD player. $75. phone: 538
2006. 07-18

Panasonic stereo, in great shape, dual
tape deck, CD, detachable speakers.
$75 0BO. Leave a message for Megan
537-2726. 06-20

FARM EQUIPMENT

Galvanized 14 foot farm gate - $80.00.
250-537-2356. 08-01

John Deere 4 wheel wagon, good
condition. $1500 obo; 1953 NAA Ford
Tractor, Anniversary year, 2/3 restored,
runs well, real workhorse, incl. orig.
manual. $4,300 obo. Cedar. 250-722-
2468. 07-04

FREE STUFF

Queen size boxspring with wheels, 2 x
chest dressers, tranpolin. old but fun!
537-8480 sunday pick up only. 08-01

Free to good home - Christmas cactus,
4-5 feet high. Call 250-246-4192 Che-
mainus. 07-04

The Islands Marketplace CROSSWORD PUZZLE

Provided by BestCrosswords.com Used with permission.

Across

1- Ming excavatbion; B- lgnoble; 10- Aftention-getter; 14- A% full
spized; 15- Latin | word, 18- Projecting columns at end of wall, 17-
Bowling allay button; 18- Shoatng martias; 18- Undarying
cauge, £0- Intrpduce. 22- Adjust, 24- Mackerel shark, 25- Pasl
prafix; 28- Covared with scabs; 30- 208 letter of the Hebraw
alphabet. 32- Therebore; 33- Inlets; 35- Group character, 40-

Crossword Puzzle answers are on page 15 of this issue.

Advice; 42- Body of peers; 44- Chirp; 45- Variety of chalcedony;

47- Neighborhoad; 48- On the ccean; 50- Parsan wha camps out;

52- Capital of Lesotho; 56- Imitale; 58- Crickel leam; 59- Paton;

G4- Viainlike deposit; 55- Laincloth woen by Hindw men; 67- Graph
nison; 69- Lover of Juliet; ¥0- Mot fer, 71-

prefix; 68- Word of com
Without; 72- Long: T3- Gave empararily, holy pedod of 40 days;
Down

1- Dress often wom b
Kiln for drying hops;

Hindu women; 2- Revenuers, for short, 3-
- Pillar, 5- Bury; 6- Fabric hand-dyeing

iechmdgu: 7- Expressiveg of love: 8- Cuthng ool 9- Campositions:

10- Components; 11- Muzzle; 12- Rock; 13- Spud; 21- Perhaps,
23- Bnickering sound; 26- Faction of a group, often religious; 27-
Black bird; 28- Malanal fever, 29- Tibia, e.g.; 31- Galch sight of,
M- Drug-yialding plant; 36- Siraaicar; 37- Haawanly atrings; 28-
Doulble curve; 38- Scorch. 41- Gaze imtently. 43- Act of removal,
4B~ Marcolic stupar, 48- Varous; 51- High-pitched; 52- Thaws,
53- Hawaiian greating; 54- Four-door, 55- 2.4, 6, 8, ele.; 57-
Extermal: 80- Opague gematons: 61- Madin, &g, 82-°__
Brockawich®; 63- Tirade; 66- Garden toal;

W ] ] T EE R T
12 1
i? [] 1]
E T A
£ £
] I 5] 3 L
LE] Ky e ] ST T (T T ]
£ 41 45 4l
[T] i3 g
1] a7 L1
+ a5 [T o
] EE s0 fen ek |4
1] [T 3 &F
[1] [5] ]
T ] i ]




JUNE 20, 2008 WWW.ISLANDSMARKETPLACE.COM 11

HAND MADE PROD\JCTS FROM SALT SPRING ISLAND, BC

FREE STUFF FURNITURE HEALTH & FITNESS Welcome to the Upper Village
All classified ads for private party Rattan style rocking chair, older, but far from the
(non-commercial) citizens are free comfy. $10. 537-2905 gg(rj]gi&%ﬁsiggrbﬁg\/vf,oirn?ge-ré geﬁfg; Madding Crowds

in The Islands Marketplace. You can
call and leave a message at 537-2905
with complete ad description, phone

Estate Sale - three chesterfields, pic-  chiropractic and acupressure fea-
tures, tools, dishes. Men’s dresser, night ~ tures, a wonderful healing experi-
table and headboard. Please call after ence! Will sell for $1700. phone:

Monday - Friday
7am - 4pm
and NOW

JAND MADE PROD\/CTS FROM SALT SPRING ISLAND, BC
number and category heading or you ) N OLM.EQ. A Summer Saturdays

can email your ad to freeads@islands bpm. 537-1136. 06-20 1-250-538-1970. 07-18 ¢

marketplace.com or you can go to our .

website and upload your ad: www.is- GARDENING is that a fact...? as0s57.000 B SHOP &

landsmarketplace.com i £4 524 Lower Ganges Road, Salt Spring Island, BC
. 5100, incal foo Dlvery s | 1he baseball glove o oo e

FURNITURE able. Phone 250-741-4959 - Ladysmith, | Was invented in Canada

Lovely glass topped bamboo din- 07-18 in 1883. HEALTH & HTNESS

ing room table and four upholstered Spring special - price reduced... Cow-

chairs. $150. 537-5652. 07-18 Pots. Biodegradable. Made from ma-

Wanted: Teal - Hunter green sofa. nure. As seen on LarryKing Live Tv.
Leather. bought at garage sale, | have Prices negotiable. 537-5230. 06-20

matching chairs. 537-1263. 08-01 Looking for a truck to rent occasionally
Solid Maple Desk. Beautiful condition. 10 9arden use. Please call 537-0880.

. $50. phone: 538 2006. 07-
?sdrawers $50. phone: 538 2006. 0 HELP WANTED

Couch & chair set, cream colour with Looking for a petsitter in the south part
dusty rose trim and buttons, excel- Of Salt Spring Island. Please call Katie or

JRIENDS | 3 Months
lent condition, very comfortable $250.  Tara at 653-9622. 07-04 HT”EQ June, July & August
Tweed Loveseat great shape $60, An-  Tree House Cafe is hiring cooks, baristas

tique Cream chair with wood $60, Blue  ang gishwashers. Please apply in per-  [156 Kings Lane, 538-D006 599 = 0 D
wicker high stool $20. 250-537-4149. o1 or call 537-5379.  06-20

07-04 r N N\ - " \d 'r \
4 zlintiqﬁeloak dig%} ch?]irso\é\/gh (;rigi- HEALTH & HTNESS SQMMMQ 5@’.@&@:‘ QI,Z@(‘—'“’WIS’--- ®

t . . \
ﬂ%n:r?d (i)ns 1e %3 or g:ﬁier. 250-5r'§7n] DFERFIT Eminence Organics Coco Luscious o

SUimmnern
Speciall

20%6. 07-04 Deluxe Facial re Now $80 '

g $90 ow .
Hunter Green, mint condition, Double WﬁEEé;C&EEEEE\?@EEE@ _—
Rece}lr;egcsogwefgrfagle&hotgasBotirn;,:je:St Wed & “ . $5 Belly Button Piercing ( 11* hr. Hot Stone Massage
cover i , i ed 6:30pm
recline and you don't have to move the Beginners gut door reg. $70 Now $55 | | reg $120 Now $98.%0
Recliner from the wall so it is also a g . . » Organic Products
space saver. Only selling as | needed Fitness Class Ge’ Na" EX‘l’enSIOHS » Gift Cards SatZO”J
a hide-a-bed. $325. obo. See pics on Wed 7:45am $12 reg. $80 Now $49.50 on spa and
usedVictoria. 250-537-2056. 07-04 Yoga - Mon 8am & kivv\ Qa)’ Arts Centre
Sk 8l ottt | Fr 9:150m $12 537-8807 peati®
battery. Obus mattress cover’, double At EO"I?' End 'Fitnes_s -d \2102 Grace Pt Square ¢ spa@ssisland.com ¢ www.skinsensations.com J
(54" wide), eggshell. 250-931-7777 “‘gm i" '5 no ’?Iq‘l;'l"i .
Saltspring. 07-04 unchcards available!

Beautiful dark brown hallway type . 5_37'7696 . . .
table. 50 x 18 x 27 in excellent con- R MM ML NGC IR Dclly & Evenlng Classes

dition. $ 60. Light blue wooden table

with glass top. 70x21x29 in great con- Yoga and Meditation
dition. $ 50. 653-4916. 06-06 LANDSCAPING g
Bellydance,

Dave Nia and Pilates

Phillips Weekend Workshops
“We don’t GANGES

5571% YOGA STUDIO Rental Facility

our work, Drop-Ins Welcome.
we stand

behind Upper Level, Grace Point Square * 537-2444

037-7481 = atreel” www.gangesyogastudio.com

Bus: 537-2618 cel:
Pick Up The Islands| HOME IMPROVEMENT HOUSEHOLD ITEMS LIVESTOCK
Mark@f[p]a@@ at f[h@s@ Five 17 litre tubs of BeautiTone coal  Curtains to cover 30°8” wall plus 8 ft. ~ Southdown ewe..docile, may be bred

] . . tar emulsion driveway sealer for sale.  patio door area. Beige tones. $60 obo.  to PB Suffolk Ram..$130.00. 250-537-
great locations: Yours for $30. 537-4622. 07-04 537-8936. 07-18 4172.07-18
Salt Soring Island: TO THOSE people that | have house-  Brass fireplace set, ornate. $50. Salt-  Pure Bred St Croix Ram Lambs..pure
2alt 5pring ISlanc: painted, many thanks. To those people  spring. 537-1904. 07-18 white..docile born this spring. 250-
Jana’s Bake Shop that would like their house painted, : 537-4172. 07-18
Rendezvous Bake Shop inside or out, reasonable rates, please ~ Bed ensemble - Laurie Ashley blue

Ganges Marina  Thrifty Foods
Harbour House Hotel
Shell Service Station

Salt Spring Library
Embe Bakery  Save On Gas
Harlan’s Chocolates
Dagwoods Café
Teddy Bear's Take-Out
Salt Spring Books

Arigado Sushi  Harbour Foods
The Local Beer Store

Ganges Village Market
Barbs Bakery & Bistro
Pattersons Market
Rock Salt Restaurant
Falconshead Grill
TLC Take Out Café
Pomodoro’s Pizza
Upper Centre Store

Uptown Pizza  Friends Fitness
Morningside Bakery
Raven Street Market

Et Cetera Office Supply
Vesuvius Store
TJBeans  Apple Photo
Payless Gas Co. The Fulford Inn
SSIRoasting Co.

SS Natureworks
The Book Exchange
Chemainus:
Dancing Bean Café
Camelot Coffee  McBride's Esso
Chemainus Fuels
Galiano Island:
Daystar Market
The Corner Store
N.Pender Island:
Southridge Farms
Island View Paper Works
Dockside Realty
Medicine Beach Market
Driftwood Auto Centre
Tru Value Market
Mayne Island:
Miners Bay Trading
SaturnaIsland:
Saturna Gen. Store
Denman Island:
Denman General Store
Duncan:

That Lil Coffee Place
Crofton:

Lito's Cafe Crofton Foods
Galletto Market
Ladysmith:

Co-op Gas Stn.
Ladysmith Laundromat

phone Keith, eves. at 537-9169 or Te-
resa days, cell: 537-7688. 07-04

HOROSCOPE

Learn about your lovelife, health, work
and wealth in 2008. Have your per-
sonal horoscope emailed to you. With
over 12 years experience, astrologer
Patrick Arundell provide intelligent,
accurate and unique insight into the
ancient craft of astrology. Visit www.
patrickarundell.com for accurate daily
and weekly horoscopes, anytime.
Check your horoscope online at: www.
astrology-enterprises.com.

HOUSEHOLD ITEMS

Exceptionally attractive occasional
lamp with porcelain shade decorated
with rose motif from Mclaren lighting-
Victoria. original price $139, nearly
new $40. 537-9634. 08-01

Beautiful silver plate candelabra {Birks
quality} plus silver serving dishes.
Candelabra $20  dishes $15. 537-
9634. 08-01

please recycle

floral pattern, for double bed, mat-
tress skirt, quilted ruffled comforter,
2 ruffled pillow shams, 2 small pillows
with ruffles, 1 small bolster cover. $50.
Saltspring 537-1904. 07-18

Brass fireplace set, ornate. $50. Salt-
spring. 537-1904. 07-18

Glass & Chrome 2 shelf cabinets, cof-
fee & end tables, 4.5 cu. ft. freezer - as
new, brass lamps, folding couch - as
new can sleep two, manual folding
tread mill. 537-1129. 07-04

Janome Model L-372 Sewing Machine
as new, with instruction booklet. $150.
phone Saltspring (250) 537-6532 be-
tween 6pm-9pm. 07-04

Area rug, 6’ x 9, dark background
with small yellow fleck. Like new. $45.
537-9916. 06-20

Wroughtiron stand-up CD holder, holds
39 GDs, very stylish and functional,
about 4 feet tall. $30. Wicker picnic
basket, rectangular, with handles, cute
and functional. $10. 537-2905.

Sell your good quality used items here.
It costs nothing to advertise for non
commercial listings. Call 537-2905.

LANDSCAPING SUPPLY

LANDSCAPING SUPPLY

SALT, SPRING ISLAND;
| ANDSCAPING*;

";suRPLY_-j

- Convenient -
We load - You haul
Small or large deliveries available

Bring your own container

1429A Fulford-Ganges Rd. >
Saltspring Island, BC V8K 2B2 b

Open 6 days a week:

Monday - Friday ¢ 8:30am - 5:00pm 5
Saturdays ¢ 9:00 - 2pm

Closed Sundays

We accept Visa,
Mastercard & Interac

653'4871?‘. * Firewood

We’ve Got:

* Bark Mulch
* Gravel -
E 7 Types
-+ Soil - 3 types
* Stone
* Ocean Soil
* Fine Sand
» Steer Manure
~ * Sandstone
* River Stone
* Cedar Rounds
» Cedar Fence
Rails
3 * Flag Stone
#2 o Lawn Turf

i

+ * Garden Posts
.+ Black Slate
Stone

¢ Pearle Stone

Arcott X Jacob Ram Lambs ..Jet Black..
docile born this spring. $120.00 each.
250-537-4172. 07-18

Rhode Island Reds, Wyandottes - Gold
& Silver - all pullets (females) only.
Hatched and imported April 26. Price
based on age at delivery. 250-335-
2368 gavin@guppy.ca. On Denman
Island, but can meet on Vancouver Is-
land. 06-20

Looking for 2-3 female goats for milk-
ing on Salt Spring Island. Please con-
tact Katie or Tara at 653-9622 if you
have any goats for sale. 06-20

Chickens- 8 weeks old. Barred Rock,
dual purpose bird. Boys $8, girls $10.
Look similiar to silver lace. 250-538-
0304. 06-20

MINC. FOR SALE

2 exercise bikes, night table with head-
board, 2 fridges, one with water/ice.
Pair of antique table lamps, TV stand,
Kingsize waterbed frame, two heaters
(waterbed), desk. Call Pat at 537-1263.
08-01

Misc.for sale: Truck Camper mirrors-
$40.00 Homelite Tiller-Cultivator-
$200.00 Free: Assorted glass windows
for greenhouse. 250-537-2356. 08-01

Gazebo for deck/patio, net walls, nylon
roof, 14’ square. Gently used. $100.
Saltspring. 537-1904. 07-18

METAL RECYCLING

IetallRecychings
Free Scrap Car Removal

Free pick-up from Galiano,
Mayne, Saturna & Pender

Will pick up.

Loose metal &

[ appliance drop off.
. Sorry, no fridges

, or freezers
% Cash for non-
ferrous metals.

Call for estimates:

538-8335

440 Rainbow Rd, SSI
Toll free: 1-866-548-8335
MINC. FOR SALE

Float plane tickets, return SSI to Van-
couver downtown, valid for travel any
day of the week for the next 12 months
$187 (inc). SaltSpring Air call 537-
9880. 06-20

Downsizing Sale - DVDs, books, book-
shelves, toaster oven, wind chimes,
art easel table, stuffed animals, bas-
kets, vases, New Beatles t-shirt, Desk,
Chinese tea set, etc. 537-9809 or 538-
1760. 07-04

Letter cards (with envelopes), $1.50
each. All proceeds go to Burma and
China Disaster relief. Saltspring Island
Scenes and Chinese Zodiac designs
plus many other motifs. Call Studio
Ling at 537-5784. 07-04

Antique Cast Iron Wheels, 2 at 39"
$125.00 each, 2 at 32" $100 each.
Great for a spring project.. paint them
up or leave them naturally and decorate
your driveway or garden or use them
for a wagon.. 537-4149. 07-04

Collector Gund Bears in excellant con-
dition, Large ones $75 to smaller ones
$15. All with clothing. Also a large Koala
with baby in excellant shape. 250-537-
4149, 07-04

New electric blanket, dual control, king
size. $100.00. phone: 537-5836. 07-04

One of Oprah’s Favourites! “DISCOV-
ERY” BBC “PLANET EARTH” Set of
5 DVD’'S BRAND NEW! Sealed PACK-
AGE. *REG RETAILS for $90- Yours
for $50- RSVP Email: queenof-
toomuch@hotmail.com  with  your
Phone # 06-20

White 30 foot by 20 foot tarp, great for
boats or large items. Good condition,
no holes. $40 obo. 537-2905

MOTORCYCLES

2003  Suzuki  Burgman  Scooter,
22.000km great cond. $4300. 537-

1408.

Honda CB 750 Supersport..1978 Mod-
el..needs a tune up..ran last summer..
first $550 secures. phone: 250-537-
4172. 08-01

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or  email
dvollrath@saltspring.com with your
contact info.

MUSICAL INSTRUMENTS

Vintage Traynor amplifier. Late 1970s
1x12 TS25 combo. Master volume
and reverb, dual Hi/Lo inputs so can
be used for guitar or bass. Line out
for slaving to another amp. Solid and
reliable - made in Canada. 538-5549.
08-01

If vn" arﬂ Moving

Expecting a Baby
Planning a Wedding
A New Grandparent

A New Business
+ . A New Executive

Interested in
a New Career

l:nntact WEH}IIIIIE Wagon Today!

250-537-5261
250-477-2220
250-756-9794

Saltspring Island:
Victoria & area:
Nanaimo & area:

LM F-'“r
AGON
B’zmgmg local community ily%unatian and gﬁs
Visit us online at: www.welcomewagon.ca

Awesome Washburn eletric guitar for
sale(including guitar bag, cables, pick).
Only 1 year old! $170 or 0BO. 250 653-
9898 or lunapocket@naver.com. 06-20

Used 36 string Celtic Harp of Peruvian
Walnut - Maple, Sitka Spruce sound
board. Harp maker Gerhard Wanney of
Thetis Island. It is a beautiful harp. Has
a warm and clear sound and is in ex-
cellent condition. Asking price $5,000
which includes a custom tuning key, an
extra set of strings and a custom, pad-
ded carrying case (original cost $600.)
Ph. 537-4798. 06-20

OFFICE SERVICES

-\ ..-__ Custom Orders * Office Products
r % Regal Catalogues/Sales
'\

et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

Sold your
stuff already?

537-2905 to
delete your ad.

Call 537-2905 to
place your FREE ad.

Salt Spring Island

’Q estawant &
:bmmg ibt’zecto’ly

FAMILY RESTAURANTS

Auntie Pestos Deli 537-4181
Calvins Bistro .................. 538-5551
Dagwoods..........ccerserennres 537-9323
Falconshead Grill............. 537-1760
Harbour House..........eevvvveeninnne. 537-4700
Oystercatcher Seafood, Steak.....537-5041
Ravenstreet Wood Fired ............. 537-2273
ROCK Salt oo 653-4833
Salt Spring Inn............... 537-9339
Seaside Restaurant ......... 537-2249
Teddy Bears Take Out....... 537-4062

TLCTake Out, Burgers.......
Treehouse (live music)

FINE DINING

537-0017
537-5379

PRAYER TOOLS

Hastings House Gourmet ........... 537-2362
House Piccolo (European)........... 537-1844

PUB FARE

Email: destinationom@yahoo.ca
www.destinationom.com

Q\NATI O/v

&

At the SSI Market on Saturdays O
Online orders anytime

VACATION RENTALS

Fulford Inn (take out pizza)........ 653-4432
Moby’s Pub (waterfront) ............ 537-5559
Shipstones (waterfront)............ 537-5041

INTERNATIONAL

Arigado Sushi - Japanese............ 538-1881
Admirals Sushi - Japanese ......... 537-5088
El Zocalo - Mexican ..., 537-9911
Golden Island - Chinese ............. 537-2535
Pomodoro’s - Pizza/Greek........... 537-5660
The Mix - Pasta & ltalian ............ 537-5747

Uptown Pizza - Italian ............... 537-5552
BAKERY/CAFE

Barb’s Bakery & Bistro 537-4491
Embe Bakery.........cccccoee 537-5611
Jana’s Bake Shop.............. 537-0029
Morningside Bakery ....... 653-4414
Rendezvous Cafe............. 537-8400
Salt Spring Coffee Co. ..... 537-0825
T) Beans COffee .......mrreececene 537-1216

(all for hours, location, prices & menu
details. Many are licensed, family
oriented with take out available.

TLL

Now Open
for Breakfast!
8:30am

Dine in or Take Rway. Gasoline Alley, Saltspring Island

Check ont TLC's New
as
dast

¢ Q)
& 2

937-0017

Ocean Views,

PENDER ISLAND

Lush Gardens
Expansive Deck,

1 Webber BBQ,

| 3 bedrooms, 3 baths
Walk to swimming

| at Magic Lake

TRACY WATERS
250-629-6576
REAL ESTATE

RENTALS WANTED

RVS & (AMPERS

TOOLY

All bricked doublewide home in beau-
tiful Greeneville, Tennessee. On 1.83
acres 3- bedrooms, 2- full bathrooms.
Much more. Email me for pictures &
info. phone: 352-322-0115. 06-20

2004 Factory Built Home, 600 sq.ft.,
2 bedroom, 3 appliances, 450 sq.ft.
deck, metal roof. Designed to moved,
available immediately. Salt Spring Is-
land. Photo available upon request.
$77,500. Call 250-537-2789. 06-20

RENTALS

Saturna Island - Modern spacious fur-
nished three bedroom home available
long-term rental September 1, 2008.
Reasonable rent. For details see www.
saturnaisland.ca 250-539-5307. 08-
01

Beautiful bright studio space for rent/
2509 inclusive, aprox 300 sq ft, sky-
lights, water, for creative work space/
ideally artist/ or healer, not suitable for
living in.for a peaceful respectful indi-
vidual.. phone: 250-537-1142. 06-20

please recycle

The Islands Marketplace

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

Finding your emotional bearings becomes some-
thing of a quest. And yet just as you're heading
this way, a love tie can have a discouraging im-
pact. Perhaps if you've recently met someone,
there’s a bit of a reality check in store or you'll re-
alise that at a deeper level, the emotional chem-
istry is not sound. Feeling secure is an important
issue now Aries.

TAURUS Apr 21st - May 21st

A chattier you can emerge but the down side is
that, at times, this can also see you a little qushy.
Although, with Venus's help, you can make an
excellent impression, think before you speak.
(onversation with an older person can also bring
something to light that may disconcert you and
especially if you discover you've been kept in the
dark.

GEMINI May 22nd - Jun 21st

Your talent for turning a coin to your advantage
is flagged up from now Gemini. And even if you
have only a sliver of enterprise, it can see you bet-
ter your lot. However, it's going to be essential to
be straightforward and honest in your dealings.
Demand the same from others. If you're set to
buy anything expensive, be doubly sure of its
provenance.

21 yr old female seeking a place to
camp for the summer. | am employed
full time and would rarely be on the
property. | only require a small space
for my tent, a safe place to put my
things and a toilet, | would be willing
to use the laundromat for showers, and
laundry. ‘Rent’ can be paid in the form
of cash and/or work exchange. Contact
me directly (250) 202-8300 or through
my employer 537-2571. 07-04

Quiet, responsible, employed islander
of over 20 years is seeking a home
immediately. i do not smoke, drink or
party - no pets. housing requirements
include a room or shared, bachelor, one
bedroom, cabin. long term. excellent
references available. i am bondable and
have a great credit rating. will consider
any reasonable work trade, house-sit-
ting opportunity, etc. please contact me
at 537-5087. 06-20

| am looking for an affordable rental
close to Lady Minto Hospital from early-
mid June until the end of August. | am
quiet, responsible, do not smoke, and
am able to provide references. Please
e-mail me at natalie-lidster@mytru.ca
or call 250-372-1655.. 06-20

CANCER Jun 22nd - Jul 23rd

You're set to power forwards as the Sun radiates
goodness right at the core of your being. How-
ever, a murky angle can see you confused over
financial matters. Usually, you have a gift for
stewardship of your resources and this isn't going
to suddenly change, but the facts you base key
decisions on, need to be accurate or else you can
come unstuck.

LEO Jul 24th - Aug 23rd

You're a proud beast Leo and even if opposition
comes your way, you don't easily step back. The
problem now however, is that life can seem more
like smoke and mirrors and this can make it dif-
ficult for you to know where you stand. Energy
can also dive on the back of this illusory mix. Cut
back on commitments and stay close to those you
truly trust.

VIRGO Aug 24th - Sep 23rd

(lear about your life direction? If you are, all well
and good. However, a potentially debilitating
and highly deceptive angle between Mars and
Neptune can test even the clearest of strategies.
Equally, if you're relying on others in professional
situations, not everyone may be as honest and
upstanding as you'd like to think. Mind games are
possible Virgo.

1994 Prowler 24 ft. travel trailer, new
awning, tanks & batteries. sleeps 7.
$9500 obo. Call Tanja or Bob at 653-
9984. 07-04

1989 Corsair 24 ft. class C Motorhome
with winter pkg. Sleeps 4, generator,
roof & dash a/c, smart fans, furnace,
HW heater, 3 way fridge, stove, oven,
micro, toilet, shower, built in vac. en-
tertainment center. $13,000. (250)
538-0999. 06-20.

1988 FUEL SAVER. WINNEBAGO
LESHARO - 20mpg. Renault engine.
Sleeps 4 21ft. All receipts. Very cozy
and easy to drive. $9999 firm. 537-
5230. Ganges area. 06-20

1996 White VW Eurovan camper, stan-
dard, 180,000kms, really good condi-
tion. Audi engine. Asking $27,000. Call
537-2566. 06-20

is that a fact...?

Vancouver Canada is tied
with Zurich Switzerland for
the highest quality of life of

any city in the world.

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

LIBRA Sep 24th - Oct 23rd

From now people can be keen to pay you credit
with your name potentially, up in lights or with
a mention in your local newspaper. Enjoy the
plaudits — especially if you've worked hard to
ear such respect. However, this success can see
you linking with a network of new faces. Just be
sure of any such player's motives. Charm can be
used against you.

SCORPIO Oct 24th - Nov 22nd

If you've yet to tie down your holiday plans for
this year, the next month can see you motivated
to get a hold of this. The same could be true if
you're hoping to start a higher education course
in the Autumn. You can also be minded to chase
down some escapism from life’s everyday drudg-
ery. Be careful not to take your eye off the ball too
much Scorpio.

SAGITTARIUS Nov 23rd - Dec 21st

Your reputation as a lover of freedom is over
played, after all, you still need basic security just
like any other person. In fact, over the next four
weeks, you may find yourself wanting to draw
closer, both physically and emotionally or ironi-
cally, do the opposite and break away. If the latter
is on your mind, be aware your thoughts can be
rather muddled.

Totem commercial dust collection sys-
tem for woodworkshop. Purchased new
over$10000 Asking $3200; Industrial
square chisel mortising machine $500;
Shopsmith 5 tools in one (table saw,
disc sander, drill press, scroll saw,
wood lathe, $700 obo. Rockwell 14 and
one half inch bandsaw $300; Rockwell
4 foot belt and disc sander $37; In-
dustrial chain mortising machine $850.
537-4260. 06-20

38" wooden lathe plus chisels. $600.
537-6647. 06-20

WANTED

Looking for used kitchen components
- cabinets, counter tops, sinks, fridge. If
you are renovating and have this, please
call 537-1406. 08-01.

Anyone interested in forming a support
group for anyone addicted to anything.
Please call 537-9809. 08-01

Teal - Hunter green sofa. Leather. bought
at garage sale, | have matching chairs.
537-1263. 08-01

Looking for a truck to rent occasionally
for garden use. Please call 537-0880.

CAPRICORN Dec 22nd - Jan 20th

You want to speak with someone, they may want
to speak with you, but something has inhibited
things. Perhaps both of you have been too caught
up in detail. This is going to change, but first of
all the initial discussion you have may ask more
questions than it answers. Yet, with a little bit
of goodwill on both sides, this can eventually be
untangled.

AQUARIUS Jan 21st - Feb 19th

Mars has seen you more assertive around part-
nerships, and more likely to make the first move,
where you have felt there have been benefits to
joining up. However, don't be too quick to bond
with anyone professionally this week. You may
not be in full possession of all the details that
you need. Examine everything carefully before
proceeding.

PISCES Feb 20th - Mar 20th

The Sun roars into the most invigorating part of
your scope, so in a day or so you're sure to be full
of beans, right? Um, maybe not. Why? Because
of the enervating influence of the Mars/Neptune
match up which is capable of sucking the good-
ness out of just about any promising situation.
For now, you can feel brighter, but spend the
energy you do have, wisely.

Leisure ~ Pleasure 2008

- Love ~ Romance 2008 - Health ~ Fitness 2008 - Work ~ Wealth 2008 - Myths and Legends -
WANTED

WORK WANTED

Gentle-man and kindred spirit friend by
attractive, kind, playful, creative sensu-
ous S.S. Isl. woman - 59 yrs., trim, n/s,
healthy lifestyle, with whom to share
nature’s beauty, outdoor adventures,
walks ‘n talks, quiet evenings, music,
books, gardens, animals, strawberry-
rhubarb crisp and more. Dance? Please
responses for Katy M. in community
Drop-off box at Apple Photo in Ganges.
Photo also appreciated. 07-18

Reliable Live-in dogsitter wanted for
occasional work. Call 537-8936. 07-18

Qualifeid,enthusiatic and experienced
caregiver looking to fill my days from
Monday to Wednesday, please Email
me for more information if interested.
phone: 537-1413. 07-18

Renos, carpentry, roofing, paint, dry-
wall, landscaping. Call Ron 538-0022.

Loving pet care and sitting services.
Call Skye at 537-9809. 07-04

House-sitting, Pet-sitting, Doggie walk-
ing email housesitterdeb@msn.com or
Call Deb at 538-9066. 06-20

Affordable small boat for senior citizen
to set crab traps. 537-8936. 07-18

Looking for 2 large inexpensive, used
suit cases. Must hold internal dimen-
sions of 15” x 27”7 x 32”. phone: 250-
537-5646. 07-18

Wanted to buy: Indoor baby swing,
preferable wind up, without batteries,
call Sandi at 537-2905.

0Old rotten hay or straw wanted for gar-
den use. call 537-0880. 06-20

Exercise Bike in good condition. phone:
537 9785. 06-20

| need accordion lessons. | am borrow-
ing a diatonic button accordion until the
May long weekend, and I'd like some-
one to teach me how to play. | want to
know if | am adept before | buy my own
accordion. 250-653-9493.

please recycle

NO COMPUTER?

NO PROBLEM!

Just fill in this form and drop it off at
Apple Photo (in our Drop Box) or mail
it to our address listed below.
Next issue: Friday, July 4
Deadline: Monday, June 30

CROSSWORD PUZZLE ANSWERS |

Provided by BestCrosswords.com Used with permission.

Answer for this issue’s puzzle

PHONE NUMBER/CONTACT INFO:

Marketplace Free Classified Ad Form =

The Islands Marketplace,
301 Mobrae Avenue,

CLASSIFIED CATEGORY:

Saltspring Island, BC

DESCRIPTION:

PLACE MY AD FOR: Q1 ISSUE Q2ISSUES Q3ISSUES Q4 ISSUES

V8K 1J7 or drop it off in
our drop box at

Apple Photo,

135 Mcphillips Avenue,
Saltspring Island, BC

V.

GANGES

ILLAGE

Come see us for:

» Delicious Deli & Bakery Delights
» Fresh Meats and Produce
» Canada Post Office

» | ottery Centre

» Friendly Service & Smiles

Open daily 8am to 9pm
100% locally owned & operated

MARKET

10% off
every
Tuesday




WWW.ISLANDSMARKETPLACE.COM
Ganges Village Streel Map & Advertiser’s Directory

UPPER GANGES ROAD

MARINA

GANGES
MARINA

<«———ONEWAY HEREFORD ROAD

D70

A

PURVIS LANE

ﬁ%@;

To be used as a general guide only

Thanks to these local businesses who have
made The Islands Marketplace Free Classified Ad
Magazine possible. Tell them you saw their ad in
The Islands Marketplace when you give them a
call! Please note that some are mobile businesses

and may not be located on the map.

Map# Business Name ad on page
1) Slegg Lumber 5
2)  SaltSpring Island Landscaping Supply....... 12
3) Teddy Bears Take-Out/Ganges Tea............... 3
4) Cercomm - Island Communications............... 8

5) Pemberton Holmes Realty - Rick Alexander..1
6) Hackin' & Wackin’ Computers (Mobile)........ 10

N 7) TLC (The Local Cafe) Restaurant ................. 13
8) Destination Om 13

9)  GangesVillage Market.........cooevvreesnserrssses 15

E 10)  Pretzel Motors 5

11)  ApplePhoto Imaging & Printing .................. 9
12)  SSIScrap Metal Recycling
13)  Harbours End Marine...............

14)  EtCetera Office SUPPIiES.......cevesreressncrerees
15)  Falconshead Grill

(”%,4 16)  Raven Street Cafe
C >, 17)  Elements Home DEsign.......cooueeeeevsecssseesenn
18)  Pomodoro’s Pizza & Restaurant.................. 16

19)  Harlans Chocolates & Italian Gelato ........... 16
20)  Skin Sensations
21)  Dave's Drilling & Blasting - mobile
22)  U-Haul Truck & Trailer Rentals.........cc.verenen.
23)  GangesYoga Studio.........ccceuuereernsnsirrannee

24)  Irwin Collision
25)  Debfit Running Club & Fitness ..............eune.
26)  Treehouse Cafe & Live Music .............

1% 27)  Lito's Cafe & Galleria ( Crofton, BC)....
/y 28)  Friends Fitness - full facility gym
. D Washrooms | 29)  Jana's Bake Shop & Coffee.......cuumninnnsseens
= O store 30)  Arigado Sushi
= Q@ Church 31)  TheBike Shop Sales & Service.......oovvvvrrrrenn

@@ Playground 32)

o a Spirit of the Waters - Vacation (Pender)...... 13

Saltspring Auto (Tread Shed) ........cvvvsssesee. 6

@@ PayPhone
Not to scale. | (® Liquor Store Get your business on the Map!
@) Beer & Wine Call 537-2905 or 537-2259 to ay'

Next issue is Friday, July 4, 2008

Belzinn ChDﬂﬂIﬂt{‘-ﬁ

Over 100 Different Handmade
Chocolate Confections
Homemade Italian Gelato and Sorbetto

537-4434

Across from Salt Spring Islands’ Saturday Market

www.harlanschocolates.com

pom@doro

EAT IN OR TAKE OUT

Pizza, Wraps, Salads, Gyros, Beverages,
Pizza by the Slice and Take & Bake Pizza

Plus: Gluten Free Pizza Crust
from Laughing Daughters Bakery

Mon. to Sat., 11lam-7pm §37-5660

142 Fulford Ganges Road, Salt Spring Island,
(across from the Saturday Market) §™ | WiSA @




